2018-02-15 23:29:06 2018-03-07 18:48:21

A remote sql injection vulnerability in HPE Network Automation version 9.1x, 9.2x, 10.0x, 10.1x and 10.2x were found.